@font-face {
    font-family: 'schoolwork';
    src: url('assets/schoolwork/Schoolwork-Regular.ttf');
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.spacer {
    display: block;
    height: 20px;
}

#companylogo {
    width: 50%;
    margin: auto;
}

#companylogo img {
    display: block;
    width: 50%;
    margin: auto;
}

#companyname {
    font-size: 100px;
    text-align: center;
    color: #5C0099;
    font-family: 'schoolwork', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#subtitle {
    font-size: 40px;
    text-align: center;
    color: #FFD500;
}

.subsubtitle {
    font-size: 20px;
    text-align: center;
    color: black;
    width: 50%;
    margin: auto;
    font-weight: lighter;
}


#footer {
    background-color: #3D0066;
    color: #C86BFA;
    font-size: 10px;
}

@media screen and (min-height: 900px) {
    #footer {
        width: 100%;
        position: fixed;
        left: 0;
        bottom: 0;
        padding: 20px;
    }
        
}

#footer-left {
    width: 49%;
    display: inline-block;
}

#footer-right {
    width: 49%;
    display: inline-block;
}